EUCA-DELETE-BUNDLE(1)

NAME
euca-delete-bundle - Delete a previously-uploaded bundle

SYNOPSIS
euca-delete-bundle [--clear] -b BUCKET[/PREFIX]

(-m MANIFEST | -p MANIFEST | --local-manifest FILE)
    [-U URL] [--region USER@REGION] [-I KEY_ID] [-S KEY] [--security-token TOKEN] [--debug] [--debugger] [--version] [-h]

DESCRIPTION
Delete a previously-uploaded bundle

  optional arguments:

--clear
    attempt to delete the bucket as well

-b BUCKET[/PREFIX], --bucket BUCKET[/PREFIX]
    the bucket that contains the bundle, with an optional path prefix (required)

-m MANIFEST, --manifest MANIFEST
    the manifest's complete file name, not including any path that may be specified using -b

-p MANIFEST, --prefix MANIFEST
    the portion of the manifest's file name that precedes ".manifest.xml"

--local-manifest FILE
    use a manifest on disk and ignore any that appear on the server

-U URL, --url URL
    object storage service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit